The Sphere Connector is compatible with The Raiser's Edge 7.91 or higher. Download the Connector from Blackbaud.com and install it on the workstations and server after logging out and backing up The Raiser's Edge, and stopping the Integration Service. 
  1. Go to Support > Downloads and select “The Raiser’s Edge Sphere Connector.” You'll need your Blackbaud.com login. 
  2. Click the link for the .exe file to begin the download
  3. Click Save and choose a location to save the file
  4. Before installing the update, ensure all accounts are logged out of The Raiser's Edge, the Raiser's Edge database is backed up, and the Integration Service is stopped.  In most cases this can be done in the Scheduler on the Server under File > Stop Host. If not you can go to Start>  Run> Services.msc on the server to find and stop the Integration Service directly. 
  5. Navigate to the file you downloaded and run it on the appropriate workstations and server.
    • On the server, run the file and download the plug-in and service. 
    • On the workstations, run the file and download the plug-in only
  6. After completing the upgrade, go to File> Start Host or Start>  Run> Services.msc to start the Integration Service again.
 
Notes:
  • You may need to reboot the server and workstations after downloading the update.
  • We suggest confirming all configuration settings on the server (i.e. Sphere credentials, server name, account number is not site ID, mapping metadata is sent, Connector is able to sync)
  • You can look up your Sphere Account ID if needed